.TH IPMI-LOCATE 8 "2012-06-28" "IPMI Locate version 1.1.6" "System Commands"
.SH "NAME"
IPMI \- IPMI probing utility
.SH "SYNOPSIS"
.B ipmi-locate
[\fIOPTION\fR...]
.SH "DESCRIPTION"
.B Ipmi-locate
probes and displays information about a BMC device, such as device
addresses or IPMI version support.
.B Ipmi-locate
is sometimes used to determine if IPMI can be found on your system.
Users are cautioned though, the failure to discover IPMI via
.B Ipmi-locate
is not sufficient to disprove that IPMI exists on your
system. Your system may not publish such information or may expect
clients to communicate at default locations.

.SH "OPTIONS"
.TP
\fB\-?\fR, \fB\-\-help\fR
Output a help list and exit.
.TP
\fB\-\-usage\fR
Output a usage message and exit.
.TP
\fB\-V\fR, \fB\-\-version\fR
Output the program version and exit.
.SH "REPORTING BUGS"
Report bugs to <freeipmi\-users@gnu.org> or <freeipmi\-devel@gnu.org>.
.SH "COPYRIGHT"
Copyright \(co 2005-2012 FreeIPMI Core Team
.PP
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 3 of the License, or (at
your option) any later version.
.SH "SEE ALSO"
freeipmi(7)
.PP
http://www.gnu.org/software/freeipmi/
